
    #quick-links {
        font-family: Open Sans;   
        text-transform: uppercase;
       	width: 95%;
       	overflow: auto;
       	margin-left: auto;
       	margin-right:auto;
        }
    
    
    #quick-link-item {
   		width:33.33333333%;
      	float:left;
      	background: #095281;
    	height: 80px; 
    	font-size: 155%;
    	text-align: left;
    	vertical-align: middle;
    }
    
    #quick-link-item h1 {
        text-align: left;
        font-family: Open Sans;   
    	font-size: .7rem;
       	margin: 25px 20px 15px 30px;
       	line-height: 115%;
    	padding: 0px;
    	font-weight: 600;
    	color: #fff;
    }
    
      #quick-link-item a {
      	color: #fff;
      	 font-family: Open Sans;   
      	text-decoration: none;
      }

img.logo {max-width: 250px; margin-top:10px;}

img.float-left {display:inline; float:left; margin:25px 15px 5px 0;}


nav:hover {
  z-index: 100;
  }
